{
  "channel_content_id": "68737e97000000000d027b81",
  "link": "https://www.xiaohongshu.com/explore/68737e97000000000d027b81",
  "comment_count": 30,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831jsfd6sria7042jnc9hkf9svqurd908?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831jsfd6sria7g42jnc9hkf9svmh91mbo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831jsfd6sria8042jnc9hkf9svgr3fn8o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831jsfd6sria8g42jnc9hkf9sv7n1ld9o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831jsfd6sria9042jnc9hkf9sv19436jg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831jsfd6sria9g42jnc9hkf9sv4k7qb6o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831jsfd6sriaa042jnc9hkf9svdfmmkl8?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1139,
  "body_text": "叨仔和蛋仔演我一周的精神状态🥲\n一看日历怎么今天才周二[失望R][失望R]\n这种不三不四的感觉真让人窒息[石化R][石化R]\n-\n还好上班摸鱼有蛋仔派对五小只陪着我，每只蛋仔的表情都仿佛在演我的上班",
  "title": "演我一周的精神状态",
  "collect_count": 365,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1752544599000,
  "publish_time": "2025-07-15 09:56:39"
}